@media screen, print {
	#mw-element-1785141015501-copy-1785141473956-1 {
		grid-template-columns: 1fr 1fr 1fr;
	}
	#mw-element-1785141015502 {
		grid-template-columns: 1fr 1fr 1fr;
	}
	#mw-element-1785141014895 {
		max-width: 100%;
	}
	:root {
		--display: "Plus Jakarta Sans", system-ui, sans-serif;
		--body: "Inter", system-ui, sans-serif;
	}
}